# w.c.s. - web application for online forms
# Copyright (C) 2005-2013  Entr'ouvert
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, see <http://www.gnu.org/licenses/>.

from django.conf import settings
from django.conf.urls import url

urlpatterns = [
    url(r'^$', 'wcs.views.home', name='home'),
    url(r'^backoffice/', 'wcs.views.backoffice'),
]

# other URLs are handled by the quixote handler
urlpatterns.append(url(r'', 'wcs.compat.quixote', name='quixote'))
